#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-GvUX637eaB2E0d2pXjf5on
key:                  cborg-json-0.2.2.0-GvUX637eaB2E0d2pXjf5on
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  7e46b9e94be763808f9cb7457da50c9f
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-8.10.4/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-GvUX637eaB2E0d2pXjf5on
depends:
    aeson-1.5.6.0-AbTDFQXjdUODhV2zVRkDXT
    aeson-pretty-0.8.8-1cZuVezWUWzLKBshoIh7qB base-4.14.1.0
    cborg-0.2.4.0-7iE3bk6aAh56RlRQt1foDE
    scientific-0.3.6.2-gWLiwejpFQI84j5y9KlyG text-1.2.4.1
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2
    vector-0.12.2.0-Fhpcj4oaE8d6h7vKPBvHg3

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

